Subject: Re: CCL:Semi-empirical methods

From: "Richard P. Muller" <[email-masked]>
Date: Tue, 01 Feb 2000 08:42:03 -0800

Along the lines of this thread...

Is there an open-source AM1 or PM3 program available? I've been working
on divide-and-conquer type approaches to linear scaling quantum
chemistry. I'd like to release the results of my work to the general
community, but it's only CNDO, and I don't feel that this would be
helpful to anyone (in particular I'd like to get forces done). However,
if there is a simple AM1 code available, I'd be glad to put my D&C code
into this.

My goal is to get DFT working in the next couple of months, but that
will require a bit more work.

Happy computing,

Rick
-- 
Richard P. Muller, Ph.D. 
[email-masked] 
http://www.wag.caltech.edu/home/rpm